/****************************************

     HANNUSH ENTERPRISES, LLC
     WebCSS V1.1 STYLE
     Date originated: 06 FEB 2008
     Writer: Drew Hannush
     www.hannush.com

*****************************************/

/****************************************
***** UNIVERSAL ELEMENTS ****************
*****************************************/

html, body, #wrapper {
	min-height: 400px;  /* WRAPPER 1: To fix a major bug in #wrapper being relative instead of float  */
}

body {
	color: #4D4D4D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%; /* IE6 FONT SIZE FIX For use with ems */
	margin: 10px 0px;
	padding: 0px;
	font-size: 11px;
}

a {
	color: #12689B;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {	/* MAIN HEADLINE: Large Font  */
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	margin: 5px 0px 0px 0px;
	font-weight: normal;
	color: #000000;
}

h2 {	/* SUB HEADLINE: Medium Large Font  */
  font-size: 13px;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
}

h3, h4 {  /* SECONDARY HEADLINE: Medium Large Font  */
	color: #FF6600;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 25px;
}

h5, h6 {  /* PARAGRAPH HEADER: Bold Font  */
	color: #4870A3;
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#float-clear {
	clear: both;
}

.float-clear {
	clear: both;
}

#searchbox {  /*  Make input name and id "searchbox"  */
	background-color: #BF2E01;
	border: 1px solid #000000;
	color: #FFFFFF;
  }

/****************************************
***** LAYOUT ELEMENTS: Wrapper ********** 
*****************************************/

#wrapper {
	margin-top: 0px;  /* CENTER PAGE 1: Set the right and left margin to "auto" and bottom to "0"  */
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	text-align: left;
	width: 950px;
	background-color: #FFFFFF;
	padding: 10px 15px;
	/*border:solid 1px #CCCCCC;*/
}
	
/****************************************
***** LAYOUT ELEMENTS: Masthead ********* 
*****************************************/

#masthead {
	float: left;
}

#logo {
	float: left;
	width: 482px;
	height: 150px;
}

#mastright {
	float: left;
	width: 468px;
	height: 150px;
}

#topnav {
	text-align: right;
	text-transform: uppercase;
	color: #CCCCCC;
	font-size: 12px;
	margin-top: 10px;
	width: 468px;
	float: left;
}

#topnav a {
	color: #8D8D8D;
}

#adspace {
	text-align: right;
	width: 468px;
	height: 60px;
	margin-top: 15px;
	float: left;
}

#searchtop {
	width: 285px;
	height: 32px;
	margin-top: 13px;
	float: left;
	text-align: right;
}

#mod_search_searchword {
	border: 1px solid #CCCCCC;
	color: #8D8D8D;
	font-size: 11px;
	padding: 3px 3px 4px 3px;
}

#socialmedia {
	text-align: right;
	width: 183px;
	height: 32px;
	margin-top: 8px;
	float: left;
}

#navbar {
	background-image: url(../images/navigation_background.jpg);
	border-left: 1px solid #6AB8D3;
	border-right: 1px solid #6EB7D2;
	color: #FFF;
	float: left;
	font-size: 13px;
	font-weight: bold;
	height: 42px;
	padding-left: 18px;
	width: 930px;
}

#navbar a {
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 42px;
	margin-left: 23px;
	margin-right: 23px;
}

#searchbar {
	background-color: #12689B;
	padding: 3px 10px 3px 10px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1.8px;
	width: 930px;
	float: left;
}

#search_left {
	float: left;
	width: 800px;
}

#search_right {
	float: left;
	width: 130px;
	text-align: right;
}

#search_right a {
	color: #FFFFFF;
}

#search_right .small {
	font-size: 8px;
}

#search_right .normal {
	font-size: 12px;
}

#search_right .large {
	font-size: 16px;
}

#breakingnews {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #9A1212;
	padding: 3px 10px 3px 10px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	width: 930px;
	float: left;
	margin-top: 15px;
	text-transform: uppercase;
}

#breakingnews a {
	color: #FFFFFF;
	font-weight: normal;
	text-transform: none;
}

#searchbar form {
	margin: 0px;
	padding: 0px;
}

#searchbar form input {
	border: 1px #808080 solid;
	background-color: #F7F7F7;
	margin: 0px;
	padding: 0px;
}

/****************************************
***** LAYOUT ELEMENTS: Main Content ***** 
*****************************************/

#sidebarmid {
	float: left;
	width: 220px;
	padding: 0 16px 0 17px;
	display: inline;
}

#myarea {
	background-image: url(../images/myarea_background.jpg);
	float: left;
	margin-top: 15px;
	text-align: left;
	width: 950px;
}

#copyarea {
	display: inline; /* DOUBLE MARGIN IE FIX */
	float: left;
	text-align: left;
	width: 447px;
}

#sidebarright {
	float: left;
	width: 235px;
	padding-left: 15px;
	display: inline;
}

#bottomarea {
	border-top: 2px solid #BABBBD;
	float: left;
	margin-top: 20px;
	text-align: left;
	width: 950px;
}

.homeboxfade {
	background-color: #FEFEFE;
	background-image: url(../images/homeboxfade.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	border-bottom: 2px solid #BABBBD;
	width: 950px;
}

.homeboxdivide {
	background-image: url(../images/homeboxdivide.jpg);
	background-position: center;
	background-repeat: repeat-y;
	width: 950px;
}

.homeboxleft {
	float: left;
	padding: 10px 11px 10px 10px;
	width: 454px;
}

.homeboxright {
	float: left;
	padding: 10px 10px 10px 11px;
	width: 454px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.homeboxright p.col1, .homeboxright p.col2, .homeboxright p.col3 {
	font-family: Arial, Helvetica, sans-serif;
}

#bottomarea h3 {
	float: left;
	color: #262324;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	margin: 0;

}

#bottomarea .seeall {
	color: #262324;
	float: right;
	font-size: 10px;
	text-align: right;
}

#bottomarea .seeall a {
	color: #262324;
}

#bottomarea .mininav {
	color: #929296;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	text-align: right;
}

#bottomarea .mininav a {
	color: #1E6397;
}

#bottomarea p.col1 {
	float: left;
	margin-right: 17px;
	width: 140px;
}

#bottomarea p.col2 {
	float: left;
	margin-right: 17px;
	width: 140px;
}

#bottomarea p.col3 {
	float: left;
	width: 140px;
}

#bottomarea p.col1 a, #bottomarea p.col2 a, #bottomarea p.col3 a {
	color: #1E6397;
	font-weight: bold;
}

#bottomarea p.colleft {
	float: left;
	margin-right: 10px;
	width: 217px;
}

#bottomarea p.colright {
	float: left;
	margin-right: 10px;
	width: 217px;
}

/****************************************
***** LAYOUT ELEMENTS: Footer *********** 
*****************************************/

#footer {
	text-align: center;
	color: #4D4D4D;
	margin: 10px 30px 0px 30px;
	padding-top: 10px;
	float: left;
	font-size: 13px;
	width: 890px;
	display: inline;
}

#footer a {
	color: #4D4D4D;
}

#footer p {
	margin: 5px 0px 0px 0px;
}

#footnav {
	text-transform: uppercase;
}

#footer h3 {
	margin: 5px 0px 5px 0px;
	font-size: 13px;
	font-weight: normal;
	color: #4D4D4D;
}

#copyright {
	color: #999999;
	font-size: 11px;
	height: 41px;
	padding-top: 8px;
	text-align: center;
	width: 780px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
	
/****************************************
***** NAVIGATION ************************
*****************************************/
#sidebarleft ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	display: block;
}
#sidebarleft ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: left;
	position: relative;
	z-index: 10;
}
#sidebarleft ul li ul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	left: 100px;
	display: none;
}
#sidebarleft ul li ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: left;
	position: relative;
}
#sidebarleft ul li a {
	width: 200px;
	padding: 2px 10px 0px 10px;
	margin-bottom: 4px;
	display: block;
	background-color: #E7E7E7;
	color: #4D4D4D;
	text-transform: uppercase;
	letter-spacing: .7px;
	text-decoration: none;
	font-weight: normal;
	font-size:11px;
}
#sidebarleft ul li ul li a {
	width: 135px;
	background-color: #818286;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-transform: none;
	letter-spacing: normal;
	position: relative;
}

#sidebarleft ul li.active a, #sidebarleft ul li a:hover {
	background-color: #818286;
	color: #FFFFFF;
}

#sidebarleft ul li ul li a:hover {
	background-color: #E7E7E7;
	color: #4D4D4D;
}

#sidebarleft .moduletable {
	width: 220px;
	color: #4D4D4D;
}

#sidebarleft .moduletable h3 {
	width: 220px;
	margin-top: 15px;
	margin-bottom: 0px;
	color: #808080;
	font-size: 11px;
	font-weight: normal;
}

#sidebarleft .moduletable p {
	margin: 10px 0px 0px 0px;
}

#sidebarleft .moduletable p a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #016699;
}

.moduletablenewsletter a {
	color: #262324;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

#sidebarmid h3 {
	color: #262324;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 12px;
	margin-top: 0;
}

#sidebarright .moduletablewebHead {
	font-size: 12px;
	letter-spacing: 1px;
	color: #80B2CC;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	width: 227px;
	float: left;
}

.moduletablenewsletter {
	color: #4D4D4D;
	float: left;
	margin-top: 10px;
	position: relative;
	z-index: 5;
}

#sidebarright .moduletable .bannergroup {
	margin-bottom: 15px;
}

#ContactBox {
	display: none;
	position: absolute;
	top: 20px;
	left: 40px;
	background-color: #F7F9F8;
	border: 1px #4D4D4D solid;
	padding: 7px;
	color: #4D4D4D;
	width: 195px;
}

.display_box {
	background-color: #F7F9F8;
	border: 1px #E0E2E1 solid;
	padding: 0px 7px 7px 7px;
	color: #4D4D4D;
	width: 219px;
	float: left;
	margin-top: 10px;
}

.display_box a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #016699;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

.display_box p {
	margin: 0px;
}

.display_box p.horizontalrule {
	border-top: 1px #E0E2E1 solid;
	margin: 0px;
	font-size: 1px;
	margin-top: 7px;
}

#sidebarright .moduletablewebBody {
	background-color: #F7F9F8;
	border: 1px #E0E2E1 solid;
	padding: 0px 7px 7px 7px;
	color: #4D4D4D;
	width: 219px;
	float: left;
}

#sidebarright .moduletablewebBody a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #016699;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

#sidebarright .moduletablewebBody p {
	margin: 0px;
}

#sidebarright .moduletablewebBody p.horizontalrule {
	border-top: 1px #E0E2E1 solid;
	margin: 0px;
	font-size: 1px;
	margin-top: 7px;
}

.moduletablemyAdHead {
	color: #808080;
	text-transform: lowercase;
	letter-spacing: 1.3px;
	text-align: center;
	margin-top: 2px;
	float: left;
	width: 200px;
}

.moduletablemyAdBody {
	text-align: center;
	float: left;
	width: 200px;
}

#copyarea .moduleContent {
	background-color: #F7F9F8;
	width: 447px;
	float: left;
	display: inline;
}

#main_container img {
	border: 0px;
}

.large-thumb-toolbar {
	text-align: center;
}

.large-thumb-toolbar a {
	margin: 0px 5px;
}

#picture-holder {
	width: 415px;
	text-align: center;
}

#DefaultImg {
	float: right;
	clear: right;
	width: 150px;
	padding: 10px;
	border: 1px #E0E2E1 solid;
	margin: 0px 0px 15px 15px;
}

#ArticleIcons {
	margin: 10px 0px 15px 15px;
}

#copyarea .moduleContent #div0 {
	float: left;
	display: inline;
}

#copyarea .moduleContent #div1, #copyarea .moduleContent #div2, #copyarea .moduleContent #div3 {
	float: left;
	display: none;
}

#mainpageContent {
	background-image: url(../images/grey_fade.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	border-bottom: 2px solid #BBBCBD;
	float: left;
	padding: 0 15px 15px 15px;
	width: 417px;
}

#mainpageContent h3 {
	color: #262324;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 12px;
	margin-top: 0;
}

#mainpageContent h1 {
	color: #1E6397;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 2px;
}

#mainpageContent h1 a {
	color: #1E6397;
}

#mainpageContent h2 {
	color: #262324;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin-bottom: 5px;
}

#mainpageContent p {
	color: #7F8083;
	margin: 0;
}

#mainpageContent p a {
	color: #7F8083;
}

#mainpageArticles {
	float: left;
}

#ArticleLeft {
	width: 115px;
	float: left;
	color: #4D4D4D;
}

#ArticleMid {
	width: 115px;
	float: left;
	margin-left: 10px;
	padding-left: 11px;
	color: #4D4D4D;
}

#ArticleRight {
	width: 115px;
	float: left;
	margin-left: 10px;
	padding-left: 11px;
	color: #4D4D4D;
}

#ArticleFull {
	width: 427px;
	float: left;
	padding: 15px 10px;
}

.changethis {
	color: #262324;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}

.changethis p {
	margin: 0;
}

#ArticleFull p {
	margin: 0;
}

#ArticleLeft p a, #ArticleMid p a, #ArticleRight p a {
	text-transform: uppercase;
	display: block;
	padding-bottom: 5px;
}

#ArticleLeft p, #ArticleMid p, #ArticleRight p {
	margin: 0px;
}

.author {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}

.author em {
	font-weight: normal;
}

.required {
	color: #016699;
}

#phpform {
	color: #4D4D4D;
}

#phpform form {
	margin: 0px;
	padding: 0px;
}

#moreLinksWrap {
	width: 221px;
	float: right;
	clear: right;
}
#moreLinksHead {
	font-size: 12px;
	letter-spacing: 1px;
	color: #12689B;
	text-transform: uppercase;
	font-weight: bold;
}

#moreLinksBody {
	padding: 0px 0px 7px 0px;
	color: #4D4D4D;
	font-size: 10px;
}

#moreLinksBody a {
	color: #000000;
	display: block;
	margin-top: 7px;
}

#moreLinksBody p {
	margin: 0px;
}
.moduletablemyBoxHead {
	font-size: 12px;
	letter-spacing: 1px;
	color: #4D4D4D;
	text-transform: uppercase;
	font-weight: bold;
	width: 221px;
	float: left;
	clear: left;
}
.moduletablemyBox {
	background-color: #F7F9F8;
	border: 1px #E0E2E1 solid;
	padding: 0px 7px 7px 7px;
	color: #4D4D4D;
	width: 170px;
	float: left;
	clear: left;
	font-size: 10px;
}

.moduletablemyBox a {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #016699;
}

.moduletablemyBox p {
	margin: 0px;
	padding-top: 5px;
}

#sidebarright .moduletableotherHead {
	font-size: 12px;
	letter-spacing: 1px;
	color: #80B2CC;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	width: 227px;
	float: left;
}

#sidebarright .moduletableotherBody {
	background-color: #F7F9F8;
	border: 1px #E0E2E1 solid;
	padding: 0px 7px 7px 7px;
	color: #4D4D4D;
	width: 219px;
	float: left;
}

#sidebarright .moduletableotherBody a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #016699;
}

#sidebarright .moduletableotherBody p {
	margin: 5px 0px 0px 0px;
}

#sidebarright .moduletableotherBody p.horizontalrule {
	border-top: 1px #E0E2E1 solid;
	margin: 0px;
	font-size: 1px;
	margin-top: 7px;
}

#sidebarright .moduletableotherBody p.weblink {
	text-align: center;
}

#sidebarright .moduletableotherBody p.weblink a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}

#sidebarright .moduletableotherBody p a.weblink {
	text-align: center;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}

#sidebarright .moduletablestaffHead {
	font-size: 12px;
	letter-spacing: 1px;
	color: #80B2CC;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	width: 227px;
	float: left;
}

#sidebarright .moduletablestaffBody {
	background-color: #F7F9F8;
	border: 1px #E0E2E1 solid;
	padding: 0px 7px 7px 7px;
	color: #4D4D4D;
	margin-bottom: 15px;
}

#sidebarright .moduletablestaffBody a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #016699;
}

#sidebarright .moduletablestaffBody p {
	margin: 5px 0px 0px 0px;
}

.OffenseContain {
	position: relative;
}

.OffenseWrap {
	position: absolute;
	top: 0px;
	left: 150px;
	display: none;
	background-color: #12689B;
	color: #FFFFFF;
	border: 1px #12689B solid;
	width: 200px;
}

.OffenseHead {
	padding: 3px;
	font-weight: bold;
}

.OffenseBody {
	background-color: #FFFFFF;
	color: #000000;
	padding: 3px;
}

.blog_morespecial div p {
	background-image: url("../images/bullet.gif");
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 25px;
}

.moduletable_most_viewed ul {
	background-color: #F7F9F8;
	border: 1px #E0E2E1 solid;
	padding: 0px 7px 7px 7px;
	color: #4D4D4D;
	width: 219px;
	float: left;
	margin: 0px 0px 10px 0px;
	list-style: none;
}

.moduletable_most_viewed ul li {
	padding-top: 7px;
}

.moduletable_most_viewed ul li a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #016699;
}

.moduletable_most_viewed h3 {
	margin: 0px;
	font-size: 12px;
	letter-spacing: 1px;
	color: #80B2CC;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0px 0px 0px 8px;
	width: 192px;
	float: left;
}

#devby {
	margin-top: 0px;  /* CENTER PAGE 1: Set the right and left margin to "auto" and bottom to "0"  */
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	text-align: center;
	width: 750px;
	padding: 8px 15px;
	color:#AAAAAA;
	}
#devby a, #devby a:hover {
	color:#AAAAAA;
	}

.parahead {
	font-size: 12px;
	font-weight:bold;
	margin: 5px 0px 0px 0px;
}

.subhead {
	font-size: 13px;
	color: #4D4D4D;
	margin: 0px 0px 15px 0px;
}

#basictable td {
	margin:0px;
	padding: 5px;
	line-height: 18px;
	background-color: #EEEEEE;
	text-align: left;
	vertical-align: top;

}
#basictable thead {
	margin:0px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding: 5px;
}
#basictable tfoot {
	margin:0px;
	font-style:italic;
	font-size:10px;

	}

#basictable {
	border: 1px solid #EEEEEE;
	color:#333333;
}

.horizontalrule {
	border-top: 1px #E0E2E1 solid;
	margin: 0px;
	font-size: 1px;
	margin-top: 7px;
}

.weblink {
	text-align: center;
}

a.weblink {
	display: block;
	text-align: center;
}

.bannergroup {
	text-align: center;
}

.bannergroup img {
	border: 0;
}

#ArticleIcons img {
	border: 0;
	margin-right: 25px;
}

	.the_month {
		background-color: #CC6600;
		border-right: 1px #CDCDCD solid;
		clear: left;
		color: #FFFFFF;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 12px;
		font-weight: bold;
		float: left;
		height: 18px;
		line-height: 18px;
		margin-right: 15px;
		margin-top: 5px;
		text-align: center;
		width: 55px;
	}
	.the_day {
		border-bottom: 1px #CDCDCD solid;
		border-right: 1px #CDCDCD solid;
		clear: left;
		color: #00162E;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 16px;
		font-weight: bold;
		float: left;
		height: 29px;
		line-height: 29px;
		margin-bottom: 5px;
		margin-right: 15px;
		text-align: center;
		width: 55px;
	}

.sidetabs {
	background-image: url(../images/right_tab_background.jpg);
	font-size: 11px;
	font-weight: bold;
	height: 26px;
	padding: 6px 6px 0 6px;
}

.hideleft {
	float: left;
	line-height: 26px;
	margin-right: 4px;
	text-align: center;
	width: 116px;
}

.hideright {
	float: left;
	line-height: 26px;
	text-align: center;
	width: 103px;
}

.sidetabs a {
	color: #FEFEFE;
}

.sidetabs .active a {
	color: #7F8083;
}

.sidetabs .active {
	background-color: #FEFEFE;
}

.moduletablehideleft {
	display: none;
	padding: 0 10px;
}

.moduletablehideright {
	padding: 0 10px;
}

.topbacklink {
	color: #818184;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.topbacklink a {
	color: #818184;
}

.newcaption {
	color: #808084;
	padding-left: 20px;
}

.articleside {
	border: 1px solid #CFCFCF;
	background-color: #FFFFFF;
	color: #1E6397;
	float: left;
	font-size: 12px;
	font-weight: bold;
	padding: 1px;
	margin-bottom: 30px;
	margin-right: 20px;
	width: 185px;
}

.articlesideinner {
	background-color: #E2E2DF;
	padding: 15px;
}

.contentbody {
	color: #161213;
	font-size: 14px;
	margin-top: 20px;
}

.contentbodyblog {
	border-bottom: 2px solid #EBEBEB;
	color: #161213;
	font-size: 14px;
	margin-top: 20px;
}

.addthis {
	border-bottom: 2px solid #EBEBEB;
	border-top: 2px solid #EBEBEB;
	padding: 10px 0;
}

div.moduletabletags {
	clear: both;
	color: #262324;
	font-family: Arial, Helvetica, sans-serif;
}

div.moduletabletags h3 {
	color: #262324;
	font-size: 16px;
	margin-bottom: 10px;
	padding-top: 50px;
}

div.moduletabletags p {
	margin: 0;
}

div.moduletablelinks {
	color: #909094;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

div.moduletablelinks p {
	margin: 0;
	padding-top: 50px;
}

.moduletablelinks a {
	color: #909094;
}

.mynewcomments {
	font-family: Arial, Helvetica, sans-serif;
}

.mynewcomments img {
	vertical-align: middle;
}

.mynewclass table tr td, .mynewclass table tr th {
	font-family: Arial, Helvetica, sans-serif;
}
